WordPress.org

Support

Support » Plugins and Hacks » Work With Woocommerce 2.0?

Work With Woocommerce 2.0?

Viewing 1 replies (of 1 total)
  • +1 having the same issue. This plugin did seem to break with Woocommerce 2.0.

    Any communication as to when this will be patched?

Viewing 1 replies (of 1 total)
  • The topic ‘Work With Woocommerce 2.0?’ is closed to new replies.